* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
.hero-logo {
  background: url("./images/Logo.png"), lightgray 50% / cover no-repeat;
  width: 48.632px;
  height: 44px;
  flex-shrink: 0;
}

nav {
  background: #765c3d;
  width: 100%;
  height: 68px;
  flex-shrink: 0;
}

.nav-item {
  color: #f2d2ae;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.home {
  width: 100%;
  height: 816px;
  flex-shrink: 0;
}

.bg-image {
  position: relative;
  background-image: url("./images/pexels-paul-ijsendoorn-33041.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-color: lightgray;
  width: 100%;
  height: 816px;
  flex-shrink: 0;
}

.bg-overlay {
  position: absolute;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 100%;
  height: 816px;
  flex-shrink: 0;
  z-index: 1;
}
.content-container {
  position: relative;
  z-index: 2;
  height: 100%;
}

.content {
  width: 493px;
  height: 290px;
  flex-shrink: 0;
}
.content-1 {
  display: flex;
  width: 493px;
  height: 124px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
  padding-top: 380px;
  margin: 0 261px 0;
}

h1 {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 64px !important;
  font-style: normal;
  font-weight: 600;
  line-height: 72px; /* 112.5% */
  letter-spacing: -1.28px;
  margin: 0;
}

.content-2 {
  width: 413px;
  height: 124px;
  flex-shrink: 0;
  margin: 10px 70px 0;
}

.content-p {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 24px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 125% */
}

.content-button {
  display: inline-flex;
  align-items: flex-start;
  margin-right: 310px;
  text-decoration: none !important;
}

.button-g {
  display: flex;
  padding: 12px 32px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 999px;
  background: #b59066;
  text-decoration: none !important;

  color: var(--button-text-button-primary-text, #fff);
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 120% */
}

.gallery {
  color: #765c3d;
  width: 100%;
  height: 3134px;
  flex-shrink: 0;
  background: #fff;
  margin-top: 100px;
}

.gallery-container {
  display: flex;
  width: 983px;
  height: 138px;
  flex-direction: column;
  justify-content: center !important;
  align-items: center !important;
  gap: 31px;
  flex-shrink: 0;
}

.gallery-title {
  display: flex;
  width: 385px;
  height: 49px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
}
.gallery-h1 {
  color: #765c3d;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 40px !important;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.center-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.gallery-p {
  color: #765c3d;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.rectangle-1 {
  margin-top: 150px;
  width: 1245px;
  height: 764px;
  flex-shrink: 0;
  background: #fff;
  box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.25);
  justify-content: center !important;
  align-items: center !important;
}

.rectangle-1-container {
  display: flex;
  width: 684px;
  height: 138px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 31px;
  flex-shrink: 0;
  color: #765c3d;
  margin: 0 135px 0;
  padding-top: 100px;
}

.rectangle-1-content {
  display: flex;
  width: 674.258px;
  height: 49px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
}

.rectangle-1-title {
  color: #765c3d;
  font-family: "Montserrat", sans-serif;
  font-size: 40px !important;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.rectangle-1-content-p {
  width: 684px;
  height: 58px;
  flex-shrink: 0;
}

.rectangle-1-p {
  color: #765c3d;
  font-family: "Montserrat", sans-serif;
  font-size: 24px !important;
  font-style: normal !important;
  font-weight: 400;
  line-height: normal;
}

.album-1 {
  width: 1044px;
  height: 510px;
  flex-shrink: 0;
  margin-top: 100px;
}

.album-1-inner {
  display: inline-flex;
  height: 401px;
  padding-left: 0px;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 114px;
  flex-shrink: 0;
}

.album-1-carousel {
  display: flex;
  width: 830px;
  height: 401px;
  justify-content: center;
  align-items: center;
}

.album-1-carousel-item {
  width: 830px;
  height: 401px;
  flex-shrink: 0;
}

.next-icon {
  width: 61px;
  height: 61px;
  flex-shrink: 0;
  margin-right: 180px;
}
.prev-icon {
  width: 61px;
  height: 61px;
  flex-shrink: 0;
  margin-left: 180px;
}

.contact {
  width: 100%;
  height: 1088px;
  flex-shrink: 0;
  background: #fff2e4;
}

.contact-img-container {
  width: 650px;
  height: auto;
  flex-shrink: 0;
}

.contact-img {
  width: 650px;
  height: auto;
  flex-shrink: 0;
  background: url("./images/pexels-alex-fu-2479178\ 1.png"),
    lightgray 50% / cover no-repeat;
}

.contact-img-overlay {
  width: 650px;
  height: 1088px;
  flex-shrink: 0;
  background: rgba(0, 0, 0, 0.59);
}

.contact-form-title-container {
  display: flex;
  width: 509px;
  height: 138px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 31px;
  flex-shrink: 0;
  margin-left: 80px;
  margin-top: 470px;
}

.contact-form-title {
  display: flex;
  width: 501.751px;
  height: 49px;
  flex-direction: column;
  justify-content: flex-end;
  flex-shrink: 0;
}

.contact-form-title-h4 {
  color: #765c3d;
  font-family: "Montserrat", sans-serif;
  font-size: 40px !important;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.contact-form-description-container {
  width: 509px;
  height: 58px;
  flex-shrink: 0;
}

.contact-form-description {
  color: #765c3d;
  font-family: "Montserrat", sans-serif;
  font-size: 24px !important;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.contact-form-name-container {
  width: 509px;
  height: 107px;
  flex-shrink: 0;
}

.name-label-container {
  display: flex;
  width: 509px;
  height: 29px;
  flex-direction: column;
  justify-content: center;
  flex-shrink: 0;
}

.name-label {
  color: #b59066;
  font-family: "Montserrat", sans-serif;
  font-size: 20px !important;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.name-container-input {
  width: 509px;
  height: 72px;
  flex-shrink: 0;
  border: 1px solid #b59066;
  background: #fff;
  color: #765c3d;
  font-family: "Montserrat", sans-serif;
  font-size: 24px !important;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.contact-form-message-container {
  width: 509px;
  height: 245px;
  flex-shrink: 0;
}
.message-container-input {
  width: 509px;
  height: 210px;
  flex-shrink: 0;
  border: 1px solid #b59066;
  background: #fff;
  color: #765c3d;
  font-family: "Montserrat", sans-serif;
  font-size: 24px !important;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.submit-button-container {
  display: inline-flex;
  align-items: flex-start;
  margin-left: 370px;
}

.submit-button {
  display: flex;
  padding: 12px 32px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 999px;
  background: #b59066;
  color: var(--button-text-button-primary-text, #fff);
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 20px !important;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 120% */
}

.footer-container {
  width: 100%;
  height: 56px;
  flex-shrink: 0;
  background: #b59066;
}

.footer-content {
  color: #fff2e4;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding: 20px;
}
